<!doctype html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="about.html">About</a>
                <a href="home.html">Home</a>
            </nav>
        </header>
        <main>
            <h1>Contact Me!</h1>
            <p>
                This is how you contact me.
                Actually, probably don't even try to,
                it wont work.
            </p>
            <p>
                I like cats and dogs
            </p>
            <p>
                Don't @ me
            </p>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie!</div>
        </footer>
    </body>
</html>
